from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("core", "0044_userxmppsecuritysettings_encrypt_component_messages_with_omemo"),
    ]

    operations = [
        migrations.AddField(
            model_name="user",
            name="allow_contacts_to_create_tasks",
            field=models.BooleanField(default=True),
        ),
    ]
